uuid: 2da39614-c6d4-43b9-a229-613728d36c11
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.store_tags.field_taxonomy_image
    - taxonomy.vocabulary.store_tags
  module:
    - image
    - text
id: taxonomy_term.store_tags.default
targetEntityType: taxonomy_term
bundle: store_tags
mode: default
content:
  description:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_taxonomy_image:
    weight: 1
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
hidden:
  langcode: true
